Product SiteDocumentation Site

12.3.2. Requirements and Installation (for Frescobaldi)

Use PackageKit or KPackageKit to install the frescobaldi package. Review dependencies carefully before you approve the installation. Frescobaldi depends on many other packages, including:
  • perl-* packages,
  • kde-* packages,
  • timidity++, and
  • fluid-soundfont-gm (which is 114 MB)
You can run Frescobaldi from the Multimedia submenu of the Applications menu.